GPS: Microsoft Silverlight 5.0 is required

In order to make full use of the functionality of Walter GPS, Microsoft Silverlight 5.0 is required. Silverlight is not installed on your computer or the version of Microsoft Silverlight installed is out of date. Install the latest version of Silverlight from http://www.microsoft.com/silverlight/ and then return to this website. Please note that Microsoft Silverlight is only available for Microsoft Windows operating systems (Windows XP SP3 or a more recent version).